@charset 'UTF-8';

/*===========================================
mv
===========================================*/
.mv{
position: relative;
}
.mv:after,
.mv:before{
content: '';
display: block;
width: 100%;
}
.mv:before{
position: relative;
height: 0;
padding-top: 28.18%;
background-color: #f5f5f5;
}
.mv:after{
position: absolute;
top: 0;
bottom: 0;
left: 0;
right: 0;
height: 0;
padding-top: 20.86%;
background: url(../image/index_mv_01.jpg) top center no-repeat;
background-size: cover;
}
.mv .mv_wrap{
display: flex;
align-items: flex-end;
justify-content: center;
margin: 0 20px;
z-index: 1;
}
.mv .mv_inner{
width: 100%;
max-width: 780px;
margin-top: -14%;
z-index: 1;
}
.mv .ttl{
position: relative;
border-top-right-radius: 10px;
border-top-left-radius: 10px;
padding: 3.5em 20px 3.5em 20px;
background: #fff;
}
.mv .ttl:before,
.mv .ttl:after{
content: '';
display: block;
position: absolute;
height: 0;
background: center no-repeat;
background-size: contain;
}
.mv .ttl:before{
width: 15%;
padding-top: 9.74%;
top: -30px;
right: 3%;
background-image: url(../image/index_bg_01.png);
}
.mv .ttl:after{
width: 10.26%;
padding-top: 8.46%;
bottom: -20px;
left: 3%;
background-image: url(../image/index_bg_02.png);
}
.mv .ttl h1{
position: relative;
padding-bottom: 24px;
font-size: 2.9rem;
text-align: center;
}
.mv .ttl h1:after{
content: '';
display: block;
position: absolute;
width: 64px;
height: 2px;
bottom: 0;
left: 0;
right: 0;
margin: auto;
background-color: #EB579E;
background-image: linear-gradient(90deg, #F88EA7 0%, #EB579E 100%);
}
.mv .ttl span{
display: inline-block;
}

@media screen and (max-width:767px){
.mv:before{
padding-top: 72.26%;
}
.mv:after{
padding-top: 56.26%;
background-image: url(../image/index_mv_01_sp.jpg);
}
.mv .mv_wrap{
align-items: flex-start;
}
.mv .mv_inner{
margin-top: -35%;
}
.mv .ttl{
border-radius: 10px;
padding: 2.5em 20px 2.5em 20px;
}
.mv .ttl:before{
max-width: 76px;
width: 28.57%;
padding-top: 18.73%;
top: -15px;
}
.mv .ttl:after{
max-width: 57px;
width: 19.05%;
padding-top: 15.87%;
bottom: 0px;
}
.mv .ttl h1{
font-size: 3rem;
}
}

/*===========================================
movie
===========================================*/
.movie .movie_wrap{
max-width: 640px;
margin: auto;
}
.movie .movie_inner{
position: relative;
height: 0;
margin-top: 5%;
padding-top: 56.25%;
}
.movie .ttl{
margin-top: 5em;
}
.movie .ttl:after{
background-color: #EB579E;
background-image: linear-gradient(90deg, #F88EA7 0%, #EB579E 100%);
}
.movie iframe{
position: absolute;
top: 0;
bottom: 0;
left: 0;
right: 0;
width: 100%;
height: 100%;
border: 0;
}
.movie .txt{
margin-top: 2em;
}

@media screen and (max-width:767px){
.movie .ttl{
margin-top: 3em;
}
}
/*===========================================
linkList
===========================================*/
.linkList{
margin-top: 6%;
}
.linkList .mod_itemList_2_1 .mod_flex > * {
max-width: calc((100% - 41px) / 2);
}
.linkList .data{
position: relative;
border: 2px solid #ddd;
border-radius: 8px;
padding: 4% 4% 2% 4%;
background-size: 12.8%;
}
.linkList .data a{
display: block;
}
.linkList .btn p {
display: block;
position: relative;
padding: 0.75em 0;
padding-right: calc(25px + 0.5em);
font-weight: bold;
text-align: left;
text-decoration: none;
padding-bottom: 0.5em;
font-size: 2.8rem;
}
.linkList .btn p:before{
content: "";
display: block;
position: absolute;
top: 1.1em;
right: 0;
width: 25px;
height: 25px;
border-radius: 25px;
background: #fff;
border: none;
background-color: #EB579E;
background-image: linear-gradient(90deg, #F88EA7 0%, #EB579E 100%);
}
.linkList .btn p:after{
content: "";
display: block;
position: absolute;
transform: rotate(45deg);
top: 1.4em;
right: 10px;
width: 7px;
height: 7px;
border-top: 2px solid #fff;
border-right: 2px solid #fff;
}

@media screen and (max-width:767px){
.linkList{
margin-top: 3em;
}
.linkList .mod_itemList_2_1 .mod_flex > * {
max-width: 100%;
}
.linkList .data{
padding: 9% 9% 4% 9%;
background-position: center 7%;
background-size: 18.5%;
}
.linkList .btn p{
font-size: 2rem;
}
.linkList .btn p:before{
top: 1em;
}
}

/*===========================================
btnBlock
===========================================*/
.btnBlock{
max-width: 740px;
margin: 6% auto 0 auto;
}
.btnBlock a{
border: none;
border-radius: 10px;
padding-top: 1em;
padding-bottom: 1em;
font-size: 2rem;
background-color: #EB579E;
background-image: linear-gradient(90deg, #F88EA7 0%, #EB579E 100%);
}
.btnBlock span{
display: inline-block;
position: relative;
padding-left: 65px;
padding-right: 10px;
}
.btnBlock span:before {
content: '';
display: block;
position: absolute;
width: 53px;
height: 49px;
top: 0;
bottom: 0;
left: 0;
right: auto;
margin: auto;
background: url(../image/index_icon_human.svg) center no-repeat;
background-size: contain;
}

@media screen and (max-width:767px){
.btnBlock{
margin-top: 2em;
}
.btnBlock a{
font-size: 1.6rem;
}
.btnBlock span{
padding-top: 60px;
padding-left: 10px;
}
.btnBlock span:before{
bottom: auto;
right: 0;
}
}